.u-section-1 .u-sheet-1 {
  min-height: 847px;
}

.u-section-1 .u-text-1 {
  font-size: 6.25rem;
  width: 285px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  line-height: 1;
  font-size: 1.5rem;
  margin: 64px 658px 0 71px;
}

.u-section-1 .u-text-3 {
  line-height: 1;
  font-weight: 400;
  margin: -600px 341px 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: -384px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 42px;
    margin-right: 543px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -672px;
    margin-right: 84px;
  }

  .u-section-1 .u-text-4 {
    line-height: 1;
    width: auto;
    margin-top: 43px;
    margin-right: 108px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 360px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 24px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 42px;
    margin-right: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1568px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.6875rem;
    margin-top: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 335px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-1 .u-text-4 {
    margin: 31px auto 46px 103px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-right: 49px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 49px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-4 {
    margin: 38px 19px 28px;
  }
}